<?php

require('../cfg/res.php');
$sql_upe='update enti0 set
enti_nom1="'.$_POST['n1'].'",
enti_nom2="'.$_POST['n2'].'",
enti_ape1="'.$_POST['a1'].'",
enti_ape2="'.$_POST['a2'].'",
enti_calle1="'.$_POST['c1'].'",
enti_calle2="'.$_POST['c2'].'",
enti_calle3="'.$_POST['c3'].'",
enti_callen="'.$_POST['cn'].'",
enti_email="'.$_POST['e1'].'",
enti_telefono="'.$_POST['t1'].'",
enti_pais="'.$_POST['pais'].'",
enti_cdad="'.$_POST['ciudad'].'",
enti_referidox="'.$_POST['ref'].'",
enti_nickname="'.$_POST['nik'].'",
enti_fechanac="'.$_POST['fn'].'",
enti_nomcom="'.$_POST['nc'].'",
enti_razsoc="'.$_POST['rs'].'",
enti_razsoc="'.$_POST['descri'].'",
enti_struc="'.$_POST['struc'].'",
enti_descri="'.$_POST['descri'].'",
enti_idate=NOW()
where enti_codigo="'.$_POST['ci'].'"
';
//echo $sql_upe;



if(mysql_query($sql_upe,$link_vcrx))
{
	echo '0';
}
else
{
	echo mysql_error($link_vcrx);
}

?>
